/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY {font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(0,0,0); background-color: rgb(255,255,204); background-image: none; text-decoration: none;}
h2 { color:white; font-size:14px; }
h3 { color:white; font-size:16px; }
h4 { color:black; font-size:14px; }
h5 { color:black; font-size:12px; }
h6 { color:green; font-size:11px; }
tr { color:black; font-size:13px; }
td { color:black; font-size:13px; }
td.weiss { color:white; font-size:14px; font-weight:bold; }
td.aktuell { color:yellow; font-size:12px; }
a:link { text-decoration:none; font-weight:bold; color:#000000; }
a:visited { text-decoration:none; font-weight:bold; color:#FF00FF; }
a:focus { text-decoration:none; font-weight:bold; color:#FF0000; }
a:hover { text-decoration:none; font-weight:bold; color:#00FF00; }
a:active { text-decoration:none; font-weight:bold; color:#FF00FF; }
a.weiss:link { text-decoration:none; font-weight:bold; color:#FFFFFF; }
a.weiss:visited { text-decoration:none; font-weight:bold; color:#FFFF00; }
a.weiss:focus { text-decoration:none; font-weight:bold; color:#FFFF00; }
a.weiss:hover { text-decoration:none; font-weight:bold; color:#00FF00; }
a.weiss:active { text-decoration:none; font-weight:bold; color:#FFFF00; }